<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <title>HW3-Ramda-JS</title>
</head>
<body class="page-body">
    <div class="container">
        <header class="main-page__header">
            <a href="#" class="logo">Ra<span class="colortext">mda.js</span></a>
            <nav class="main-page__header-nav">
                <ul class="main-page__header-menu">
                    <li class="main-page__header-menu-item">
                        <a href="#" class="main-page__header-menu-link">Functional Programming</a>
                    </li>
                    <li class="main-page__header-menu-item">
                        <a href="#" class="main-page__header-menu-link">Ramda</a>
                    </li>
                    <li class="main-page__header-menu-item">
                        <a href="#" class="main-page__header-menu-link">Fantasy Land Spec</a>
                    </li>
                    <li class="main-page__header-menu-item">
                        <a href="#" class="main-page__header-menu-link">Node.js for all</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main class="main-content">
            <article class="article__main-content">
                <nav class="main-nav">
                    <ul class="main-nav__menu">
                        <li class="main-nav__item">
                            <a href="#" class="main-nav__link"><span class="span">Ramda</span></a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#" class="main-nav__link"><span class="span">Why Ramba?</span></a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#" class="main-nav__link"><span class="span">What's Different?</span></a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#" class="main-nav__link"><span class="span">Introductions</span></a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#" class="main-nav__link"><span class="span">Philosophy</span></a>
                        </li>
                    </ul>
                </nav>
                <section class="main-info">
                    <div class="img">
                        <img class="image" src="image/top1-img.png" alt="main image" width="320px" height="381px">
                    </div> 
                    <p class="description">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                    <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </section>
            </article>
        </main>
        <footer class="main-footer">
            <nav class="footer-nav">
                <ul class="footer-menu">
                    <li class="footer-menu__item">
                        <a href="#"  class="footer-menu__link">Ramda</a>
                    </li>
                    <li class="footer-menu__item">
                        <a href="#"  class="footer-menu__link">Why Ramba?</a>
                    </li>
                    <li class="footer-menu__item">
                        <a href="#"  class="footer-menu__link">What's Different?</a>
                    </li>
                    <li class="footer-menu__item">
                        <a href="#"  class="footer-menu__link">Introductions</a>
                    </li>
                    <li class="footer-menu__item">
                        <a href="#"  class="footer-menu__link">Philosophy</a>
                    </li>
                </ul>
            </nav>
            <p class="сopyright">Copyright&nbsp;&copy;&nbsp;2018</p>
        </footer>
    </div>
</body>
</html>